
/* ****************** 1칸 레이아웃  ****************** */

.layout_456606_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_456606_ > div:after {content:''; display:block; clear:both;}
.layout_456606_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_456606_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_456626_ {font-size:0}
.title_456626_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_456626_ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title_456626_.style_top p {padding-top:10px}
.title_456626_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_456626_.style_right p {padding-right:14px}
.title_456626_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_456626_.style_bottom p {padding-bottom:12px}
.title_456626_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_456626_.style_left p {padding-left:14px}
.title_456626_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_456626_.style_circle1 p {padding-left:18px}
.title_456626_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_456626_.style_circle2 p {padding-left:18px}
.title_456626_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_456626_ {max-width:1000px;margin-top:10px;}
	.title_456626_ p {font-size:20px}
	.title_456626_.style_top p:before {width:20px}
	.title_456626_.style_right p:before {height:20px}
	.title_456626_.style_bottom p:before {width:20px}
	.title_456626_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_456636_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_456636_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_456636_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_456636_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_456636_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_456586_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; }
.layout_456586_ > div {padding:20px;background:#dff2f5;}
.layout_456586_ > div:after {content:''; display:block; clear:both;}
.layout_456586_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_456586_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_456596_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_456596_ li {display:table-row; font-size:18px; line-height:1.5em;}
.text_list_456596_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#7e49bf; vertical-align:top;}
.text_list_456596_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_456596_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_456596_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_456616_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_456616_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_456616_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_456616_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_456616_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_456656_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_456656_ > div:after {content:''; display:block; clear:both;}
.layout_456656_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_456656_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_456666_ {font-size:0}
.title_456666_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_456666_ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title_456666_.style_top p {padding-top:10px}
.title_456666_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_456666_.style_right p {padding-right:14px}
.title_456666_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_456666_.style_bottom p {padding-bottom:12px}
.title_456666_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_456666_.style_left p {padding-left:14px}
.title_456666_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_456666_.style_circle1 p {padding-left:18px}
.title_456666_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_456666_.style_circle2 p {padding-left:18px}
.title_456666_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_456666_ {max-width:1000px;margin-top:10px;}
	.title_456666_ p {font-size:20px}
	.title_456666_.style_top p:before {width:20px}
	.title_456666_.style_right p:before {height:20px}
	.title_456666_.style_bottom p:before {width:20px}
	.title_456666_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_456676_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_456676_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_456676_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_456676_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_456676_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_456686_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_456686_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_456686_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#7e49bf; vertical-align:top;}
.text_list_456686_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_456686_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_456686_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_569795_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_569795_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_569795_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#7e49bf; vertical-align:top;}
.text_list_569795_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_569795_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_569795_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_569775_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_569775_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #6ac8c7}
.table_569775_ * {box-sizing:border-box}
.table_569775_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_569775_ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_569775_ td.empty_569775_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_569775_ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_569775_ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table_569775_ > .table_inner {width:px}
}
 
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_569785_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_569785_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_569785_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_569785_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_569785_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_456706_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_456706_ > div:after {content:''; display:block; clear:both;}
.layout_456706_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_456706_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_456716_ {font-size:0}
.title_456716_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_456716_ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title_456716_.style_top p {padding-top:10px}
.title_456716_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_456716_.style_right p {padding-right:14px}
.title_456716_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_456716_.style_bottom p {padding-bottom:12px}
.title_456716_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_456716_.style_left p {padding-left:14px}
.title_456716_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_456716_.style_circle1 p {padding-left:18px}
.title_456716_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_456716_.style_circle2 p {padding-left:18px}
.title_456716_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_456716_ {max-width:1000px;margin-top:10px;}
	.title_456716_ p {font-size:20px}
	.title_456716_.style_top p:before {width:20px}
	.title_456716_.style_right p:before {height:20px}
	.title_456716_.style_bottom p:before {width:20px}
	.title_456716_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_456726_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_456726_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_456726_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_456726_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_456726_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_456756_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_456756_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #6ac8c7}
.table_456756_ * {box-sizing:border-box}
.table_456756_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_456756_ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_456756_ td.empty_456756_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_456756_ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_456756_ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table_456756_ > .table_inner {width:100%px}
}
 
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_456776_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_456776_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_456776_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_456776_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_456776_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_456766_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_456766_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_456766_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#7e49bf; vertical-align:top;}
.text_list_456766_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_456766_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_456766_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_456916_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_456916_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_456916_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_456916_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_456916_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_456906_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #7e49bf; border-radius:4px; background:#7e49bf; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_456906_.style_line a {background:transparent; color:#7e49bf;}
.icon_button_456906_.space_normal a {padding:.6em 1.2em;}
.icon_button_456906_.space_wide a {padding:.6em 2em;}
.icon_button_456906_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_456906_ a:before {
	content:'\e61f'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_456746_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_456746_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_456746_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_456746_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_456746_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_456786_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_456786_ > div:after {content:''; display:block; clear:both;}
.layout_456786_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_456786_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_456796_ {font-size:0}
.title_456796_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_456796_ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title_456796_.style_top p {padding-top:10px}
.title_456796_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_456796_.style_right p {padding-right:14px}
.title_456796_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_456796_.style_bottom p {padding-bottom:12px}
.title_456796_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_456796_.style_left p {padding-left:14px}
.title_456796_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_456796_.style_circle1 p {padding-left:18px}
.title_456796_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_456796_.style_circle2 p {padding-left:18px}
.title_456796_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_456796_ {max-width:1000px;margin-top:10px;}
	.title_456796_ p {font-size:20px}
	.title_456796_.style_top p:before {width:20px}
	.title_456796_.style_right p:before {height:20px}
	.title_456796_.style_bottom p:before {width:20px}
	.title_456796_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_456806_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_456806_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_456806_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_456806_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_456806_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_456856_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_456856_ > div {margin-left:-20px;}
.layout_456856_ > div:after {content:''; display:block; clear:both;}
.layout_456856_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_456856_ > div > .container_1 {width:50%; }
.layout_456856_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_456856_ > div > .container_1 { width:100%; }
	.layout_456856_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_456856_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_456866_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_456866_ li {display:table-row; font-size:18px; line-height:1.5em;}
.text_list_456866_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#7e49bf; vertical-align:top;}
.text_list_456866_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_456866_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_456866_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_456876_ {font-size:0}
.title_456876_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_456876_ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title_456876_.style_top p {padding-top:10px}
.title_456876_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_456876_.style_right p {padding-right:14px}
.title_456876_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_456876_.style_bottom p {padding-bottom:12px}
.title_456876_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_456876_.style_left p {padding-left:14px}
.title_456876_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_456876_.style_circle1 p {padding-left:18px}
.title_456876_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_456876_.style_circle2 p {padding-left:18px}
.title_456876_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_456876_ {max-width:1000px;margin-top:10px;}
	.title_456876_ p {font-size:20px}
	.title_456876_.style_top p:before {width:20px}
	.title_456876_.style_right p:before {height:20px}
	.title_456876_.style_bottom p:before {width:20px}
	.title_456876_.style_left p:before {height:20px}
}

/* ****************** 타이틀 이미지+텍스트  ****************** */

.title_1132_ img {max-width:100%; vertical-align:center; padding:5px 20px 5px 0; float:left}
.title_1132_ {font-size:0;}
.title_1132_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_1132_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_1132_.style_top p {padding-top:10px;}
.title_1132_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_1132_.style_right p {padding-right:14px;}
.title_1132_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_1132_.style_bottom p {padding-bottom:12px;}
.title_1132_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_1132_.style_left p {padding-left:14px;}
.title_1132_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_1132_.style_circle1 p {padding-left:20px;}
.title_1132_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_1132_.style_circle2 p {padding-left:20px;}
.title_1132_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_456826_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_456826_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_456826_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_456826_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_456826_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
